// Reset
@import url(normalize.css);

// HomePage Style
@import url(homePage.css);

// Box Style
@import url(boxStyle.css);
// Button Style
@import url(buttonStyle.css);
// Expertise Style
@import url(expertiseStyle.css);
// Feedback Style
@import url(feedbackStyle.css);
// Navigation Style
@import url(navigationStyle.css);
// Photobox Style
@import url(photoboxStyle.css);
// Portfolio Style
@import url(portfolioStyle.css);
// Portfolio Info Style
@import url(portfolioinfoStyle.css);
// Timeline Style
@import url(timelineStyle.css);
// Address Style
@import url(addressStyle.css);
// Pannel or Sidebar Style
@import url(panelStyle.css);
// Skills Style
@import url(skillsStyle.css);

@font-face {
    font-family: "Open Sans";
    src: url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap')
}

// Main Content Layout
.App {
    display: flex;
    position: relative;
    flex-direction: row;
}

// Main Content Margin
.content {
    margin: 0 30px;
    margin-top: 10px;
    width: 100%;
}

// Recurring Attribute
.info {
    background: #eee;
    padding: 15px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

// Scroll Up Button Position
.scroll-up {
    position: fixed;
    right: 30px;
    bottom: -10px;

    .button {
        padding: 10px 10px;
    }
}